167 entries found. Displaying page 2 of 9.
Updated on Apr 11, 2012
Exploit:JS/Blacole.DC is a variant of JS/Blacole, JavaScript malware that consists of several exploits and is created by the "Blackhole" exploit kit.
Alert level: severe
Updated on May 07, 2012
Java/Blacole.ET is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 14, 2012
Java/Blacole.EY is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 07, 2012
JS/Blacole.AU is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 07, 2012
JS/Blacole is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in order...
Alert level: severe
Updated on May 07, 2012
JS/Blacole.BM is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 08, 2012
JS/Blacole.BO is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 09, 2012
JS/Blacole.CE is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Jan 29, 2012
Exploit:JS/Blacole.BD is the detection for malicious JavaScript that contains exploit code and is distributed as components of the "Blackhole kit". If the computer runs a vulnerable version of certain software and exploitation is successful, various malware may be downloaded.
Alert level: severe
Updated on Jan 26, 2012
Exploit:JS/Blacole.AN is the detection for malicious JavaScript that loads a series of other exploits that are distributed as components of the "Blackhole kit". If the computer runs a vulnerable version of certain software and exploitation is successful, various malware may be downloaded.
Alert level: severe
Updated on Feb 02, 2012
Exploit:JS/Blacole.BC is the detection for obfuscated JavaScript often found distributed through compromised websites. Successful exploitation leads to the download and installation of other malware. Exploit:JS/Blacole.BC is a component of an exploit kit that is distributed as the "Blackhole...
Alert level: severe
Updated on Feb 22, 2012
Exploit:JS/Blacole.AQ is the detection for obfuscated JavaScript often found distributed through compromised websites. Successful exploitation leads to the download and installation of other malware. Exploit:JS/Blacole.AQ is a component of an exploit kit that is distributed as the "Blackhole...
Alert level: severe
Updated on Mar 06, 2012
Exploit:JS/Blacole.AO is the detection for malicious JavaScript that loads a series of other exploits that are distributed as components of the "Blackhole kit". If the computer runs a vulnerable version of certain software and exploitation is successful, various malware may be downloaded.
Alert level: severe
Updated on Mar 06, 2012
Exploit:JS/Blacole.BT is the detection for obfuscated JavaScript often found distributed through compromised websites. Successful exploitation leads to the download and installation of other malware.
Alert level: severe
Updated on Mar 26, 2012
Exploit:JS/Blacole.BV is the detection for malicious JavaScript that loads a series of other exploits that are distributed as components of the "Blackhole kit". If the computer runs a vulnerable version of certain software and exploitation is successful, various malware may be downloaded.
Alert level: severe
Updated on Mar 21, 2012
Exploit:JS/Blacole.AR is the detection for malicious JavaScript that loads a series of other exploits that are distributed as components of the "Blackhole kit". If the computer runs a vulnerable version of certain software and exploitation is successful, various malware may be downloaded.
Alert level: severe
Updated on Apr 03, 2012
Exploit:JS/Blacole.DE is a variant of JS/Blacole, JavaScript malware that consists of several exploits and is created by the "Blackhole" exploit kit. Exploit:JS/Blacole.DE is installed to compromised websites by an attacker. It attempts to exploit the following CVE...
Alert level: severe
Updated on Nov 18, 2011
Exploit:Java/Blacole.AE is the detection for the 'ThreadParser.class' Java class module included in "worms.jar" that is part of the "Blackhole" exploit pack. The file "worms.jar" is an applet that exploits the vulnerability in Java Runtime Environment described in CVE-2010-0840.
Alert level: severe
Updated on Nov 18, 2011
Exploit:SWF/Blacole.E is the detection for malicious code within specially crafted Adobe Shockwave Flash (.SWF) files. The malicious files are commonly distributed via an exploit kit, known as "Blackhole", within compromised webpages. The malware is capable of redirecting a web browser to another...
Alert level: severe
Updated on Nov 21, 2011
Exploit:Java/Blacole.X is a malicious Java applet that exploits the vulnerability described in CVE-2010-0840. Successful exploitation may lead to remote code execution.
Alert level: severe